Topic: version mismatch de @@^|[#{`[

alors pour info, vu que si ya <b>UN</b> bug ra3 qui traine il est pour moi, hier jai eu un truc rigolo en voulant joindre le server jolt RA3:

Version mismatch C-999. -999 - 999/S1.76

alors que j'avais join sans probleme tous les autres serveurs que javais pu tester. Maudit je vous dis :[

xterm m'a file la solution: faut lancer Q3, puis charger arena, et alors seulement faire un /connect [ip]

et ca marche  yikes

vala, des fois qu'il y ait un autre maudit qui me lise et qui se retrouve devant le meme probleme :3

btw jai trouve un thread la-dessus sur le site ra3planet: http://www.ra3planet.com/phpBB2/viewtopic.php?t=923

big_smile - "je ne campe pas, je scrute"

Re: version mismatch de @@^|[#{`[

j'ai déjà vu ca dans le history ra3 sur le site de dev (c'est comme ca depuis la 1.7 je crois), tu peux aussi utiliser ase qui lance q3 automatiquement avec +set fs_game arena

Re: version mismatch de @@^|[#{`[

javais aussi vu ca apres. smile et c en fait le meme remede mais "automatique" via ase.

c juste que dans le cadre d'une league on te donne l'ip tu vas rarement lancer via ase.

big_smile - "je ne campe pas, je scrute"

Re: version mismatch de @@^|[#{`[

mais surtout tu vas pas dire qu'il y a un bug sur le site des suedois, parce qu'ils te mordent et disent que c'est impossible et que t'est vraiment trop con...

Mesdames, messieurs passez votre chemins, ce bug n'existe pas!
:[

dieu et moi en un seul etre, je suis aware